<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.78099822998</MDI>
      <MDI key="STATISTICS_MEAN">12.622202154388</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.16100025177</MDI>
      <MDI key="STATISTICS_STDDEV">5.8850539826339</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
